body{
background:#EEEEEE;
}
#site{
width:784px;
padding:50px 38px 70px 38px;
margin:0 auto;
}
#header{
height:90px;
background:#2D2D2D;
}
#header, #header a{
color:#FFFFFF;
}
#header .cont_head{
width:784px;
position:relative;
margin:0 auto;
}
#header .cont_head .logo{
position:absolute;
top:14px;
left:-2px;
}
#header .cont_head #menu{
font-weight:bold;
padding:62px 2px 0 0;
}
#header .cont_head #menu ul{
padding:0 0 0 28px;
float:right;
}
#header .cont_head #menu ul li{
float:left;
position:relative;
}
#header .cont_head #menu ul li img{
position:absolute;
top:-3px;
padding:0 6px 0 0;
left:-28px;
}
#header .cont_head #menu ul li.separation{
padding:0 12px;
}
#footer{
background:#2D2D2D;
height:40px;
position:fixed;
left:0;
bottom:0;
width:100%;
}
#footer, #footer a{
color:#FFFFFF;
}
#footer .cont_foot{
height:27px;
padding:13px 2px 0 2px;
width:780px;
margin:0 auto;
}
#footer span{
padding:0 5px;
}
#footer .powered{
float:right;
}